Summary:	Utilities to create compressed CD-ROM filesystems.
Summary(de):	Werkzeuge um komprimierte CD-ROM-Dateisysteme anzulegen
Name:		zisofs-tools
Version:	1.0.8
Release:	%mkrel 1
License:	GPL
Group:		Archiving/Cd burning
URL:		http://www.kernel.org/pub/linux/utils/fs/zisofs/
Source0:	http://www.kernel.org/pub/linux/utils/fs/zisofs/%{name}-%{version}.tar.bz2
Source1:	http://www.kernel.org/pub/linux/utils/fs/zisofs/%{name}-%{version}.tar.bz2.sign
BuildRequires:	zlib-devel
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
Tools that, in combination with an appropriately patched version of
mkisofs, allow the creation of compressed CD-ROM filesystems.

#german
%description -l de
Sie erlauben das Erstellen komprimierter CD-ROM-Dateisysteme in 
Kombination mit einer richtig gepatchten Version von mikisofs. 


%prep
%setup -q 

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
make install INSTALLROOT="$RPM_BUILD_ROOT"

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README zisofs.magic
%{_bindir}/mkzftree
%{_mandir}/man1/mkzftree.1*

%changelog
* Wed Feb 01 2012 Neal <nealbrks0 at gmail dot com> 1.0.8-1pclos2012
- 64bit build

* Mon Jan 04 2010 siamer <siamer@wp.pl> 1.0.8-1pclos2010
- new version 1.0.8

* Mon Oct 30 2006 Bart the Build Bot <bartbot at pclinuxos dot com> 1.0.6-3pclos2007
- Build for PCLinuxOS 2007

